use serde::{Deserialize, Serialize};

#[derive(Clone, Serialize, Deserialize, PartialEq, ::prost::Message)]
pub struct Client {
  #[prost(string, optional, tag = "1")]
  pub site_url: ::core::option::Option<::prost::alloc::string::String>,
  #[prost(uint64, tag = "2")]
  pub client_id: u64,
  #[prost(string, tag = "3")]
  pub client_ip: ::prost::alloc::string::String,
}
